查询视频任务(免费
方法: POST路径: /runway/v1/feed
请求参数
Header 参数
text
Authorization
string
可选
默认值:
Bearer {{YOUR_API_KEY}}Body 参数 application/json
text
task_id
string
必需
示例
{
"task_id"
:
"daa48db8-7cfc-49df-b683-b6015192c490"
}请求示例代码
Shell
bash
curl --location --request POST '/runway/v1/feed' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '{
"task_id": "daa48db8-7cfc-49df-b683-b6015192c490"
}'返回响应
🟢 200 成功
内容类型: application/json
响应结构
text
object示例
json
{
"code": 200,
"msg": "成功",
"data": {
"task_id": "51925381-d713-4925-b6dc-e87de520f55c",
"status": "3",
"prompt": "",
"video_url": "http://source.wike.cc/attachments/video/pika/20240725/6329a70942f1b3def5fd2ba52f91eef8.mp4",
"msg": null,
"point": "0",
"refund": "0",
"create_time": "1721900427",
"update_time": "1721902010"
},
"exec_time": 0.022208,
"ip": "182.146.238.93"
}